# Delete an EmailThread activity

DELETE https://api.close.com/api/v1/activity/emailthread/{id}/

This will also delete all the email activities belonging to this thread.

Reference: https://developer.close.com/api/resources/activities/email-threads/delete

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /activity/emailthread/{id}/:
    delete:
      operationId: delete
      summary: Delete an EmailThread activity
      description: This will also delete all the email activities belonging to this thread.
      tags:
        - subpackage_activitiesEmailThreads
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/activities.email_threads_delete_Response_200
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    activities.email_threads_delete_Response_200:
      type: object
      properties: {}
      description: Empty response body
      title: activities.email_threads_delete_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```